View Issue Details

IDProjectCategoryView StatusLast Update
05204Bug reportsSurvey participants (Tokens)public2011-06-01 23:44
Reporterfvillerot Assigned Totpartner  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version1.91 
Summary05204: Action on selected tokens doesn't process
DescriptionOn the tokens admin page (admin.php?action=tokens&sid=52468&subaction=browse),
when I select one or more tokens and want delete the selected tokens, all looks like good : confirmation messge and so on, but no token are deleted.
TagsNo tags attached.
Complete LimeSurvey version number (& build)10120
I will donate to the project if issue is resolvedNo
BrowserIE 7
Database & DB-VersionMySQL 5.1.31
Server OS (if known)Linux RHEL 5
Webserver software & version (if known)Apache 2.2.11
PHP VersionPHP 5.2.9

Activities

tpartner

tpartner

2011-05-27 22:58

developer   ~15139

Fixed in revision 10134.

Thanks for the report fvillerot.
c_schmitz

c_schmitz

2011-06-01 23:44

administrator   ~15241

New 1.91+ version released.

Issue History

Date Modified Username Field Change
2011-05-27 11:16 fvillerot New Issue
2011-05-27 16:39 tpartner Assigned To => tpartner
2011-05-27 16:39 tpartner Status new => assigned
2011-05-27 22:58 tpartner Note Added: 15139
2011-05-27 22:58 tpartner Status assigned => resolved
2011-05-27 22:58 tpartner Resolution open => fixed
2011-06-01 23:44 c_schmitz Note Added: 15241
2011-06-01 23:44 c_schmitz Status resolved => closed
2016-12-08 10:39 c_schmitz Category Tokens => Survey participants (Tokens)